For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Roaming Policy

This guide will show you how you can view your Roaming Policies supported countries/operators list via an API command.

Get Roaming Policy

GET https://console.monogoto.io/customers/roamingpolicies

View the Roaming Policy and get a list of supported countries and operators.

Headers

Name
Type
Description

TOKEN_HERE*

String

Your authentication token

{
    // Response
}
{
    // Response
}

Example using cURL:

curl -X GET \
    --url "https://console.monogoto.io/customers/roamingpolicies" \
    -H "accept: application/json" \
    -H "Authorization: Bearer {TOKEN_HERE}"

Add your Token in the GET request to successfully obtain the roaming policies.

Request example:

curl -X GET \
    --url "https://console.monogoto.io/customers/roamingpolicies" \
    -H "accept: application/json" \
    -H "Authorization: Bearer eyJhb6IkpXVCJ9.eyJSb2xlIjoiVXN4lclByb2ZpbGVJZF9kZGM2MThhNC0wNTI1LTQ2MmUtYWN3NzhhMGQxYmbSI6Im4zgFkbWluIiwiQ3VzdG9tsbCwiVXNlcklkIjoiVklkXzg5Yj5Y2OGEyUtNDQThhLTEzZjA0MzJhZDE3YyINTAzgZmUtZGI51My00ZjRiLTktN2U5Yjc0ZWU1ZThlIiwiaWNzM3MjI5L2MDY3NTE2Mjl9.99aSLzP7kTgK6TZGW-xalrMu0GkW6viunt3XxbNng"

Expected result showing network ID and Roaming Policies operators list with their IDs:

Last updated

Was this helpful?